@font-face {
	font-family: 'Candara';
	src: url('candara.eot');
	src: url('candara.eot') format('embedded-opentype'),
		url('candara.woff') format('woff'),
		url('candara.ttf') format('truetype'),
		url('candara.svg#CandaraRegular') format('svg');
}

/*html, body{margin:0;padding:0}*/
/*body{color:#000;font:400 15px Vardana, sans-serif}*/
#desc a img{border:none;}
#desc .pusher{clear:both}

#desc #content{margin:0 0 0 0;padding:10px 0;/*width:830px*/}

#desc a{text-decoration:underline}
#desc a:hover{text-decoration:none}
#desc h1{color:#ef7b00;font:400 175% Impact, Arial, sans-serif}

#desc .prod .cat_descr{}
#desc .prod .cat_descr p{margin:0}
#desc .prod .other_prods{font-size:150%;margin:10px 0}
#desc .prod .other_prods a{color:#575757}
#desc .prod .other_prods_2{border-bottom:2px solid #ef7b00;/*font-size:135%*/font-size:155%;margin:10px 0;padding:0 0 5px}
#desc .prod .prod_descr{margin:40px 0}
#desc .prod .prod_descr .img{border:1px solid #000;float:left;width:400px}
#desc .prod .prod_descr p{float:right;margin:0;width:400px}
#desc .prod .prod_data{border-collapse:collapse;width:100%}
#desc .prod .prod_data td{border:1px solid #575757;padding:4px;text-align:center}
#desc .prod .prod_data thead tr{
	background: #ffdc06;
	background: -moz-linear-gradient(top, #ffdc06 0%, #f28532 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdc06), color-stop(100%,#f28532));
	background: -webkit-linear-gradient(top, #ffdc06 0%,#f28532 100%);
	background: -o-linear-gradient(top, #ffdc06 0%,#f28532 100%);
	background: -ms-linear-gradient(top, #ffdc06 0%,#f28532 100%);
	background: linear-gradient(to bottom, #ffdc06 0%,#f28532 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdc06', endColorstr='#f28532',GradientType=0 );
}
#desc .prod .prod_data thead tr td{border-color:#fff;font-size:110%;font-weight:900}

#desc .uplink{display:inline-block;float:right;margin:20px 0 0}

#desc a.count,  #desc a.uplink{display: none !important;}

.bx-wrapper li a,
.bx-wrapper li a img  {
	display: block;
	margin: auto;
}
.bx-wrapper .bx-pager {
	/*bottom: 0 !important;*/
}
.bx-wrapper .bx-controls-direction a {
	margin-top: 0 !important;
	transform: translateY(-50%);
}
#content [data-id="prod-table-menu_2"]:first-child {
	display: none;
}